#at-first-glance.rc-section {
	background-color: var(--hexcolor-2);
}

.rc-at-first-glance__container__content h2 {
	color: var(--hexcolor-1);
}

.rc-at-first-glance--logotypes-portfolio--container {
    margin-top: 20px;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 10px;
}

.rc-at-first-glance--logotypes-portfolio--container div {
    background-color: rgba(197,198,197,.4);
    width: 45px;
    height: 45px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
}

.rc-at-first-glance--logotypes-portfolio--container div img {
    width: 35px;
}

@media (min-width: 600px) {
	.rc-at-first-glance--logotypes-portfolio--container {
	    width: 400px;
	    margin-top: 20px;
	}

	.rc-at-first-glance--logotypes-portfolio--container div {
	    width: 60px;
	    height: 60px;
	    display: flex;
	    border-radius: 5px;
	}

	.rc-at-first-glance--logotypes-portfolio--container div img {
	    width: 45px;
	}

}

@media (min-width: 1200px) {
	.rc-at-first-glance--logotypes-portfolio--container {
	    width: 700px;
	    margin-top: 30px;
	}

}

@media (min-width: 1600px) {
	.rc-at-first-glance--logotypes-portfolio--container {
	    width: 800px;
	}

	.rc-at-first-glance--logotypes-portfolio--container div {
	    width: 70px;
	    height: 70px;
	}

	.rc-at-first-glance--logotypes-portfolio--container div img {
	    width: 55px;
	}

}

@media (min-width: 1900px) {
	.rc-at-first-glance--logotypes-portfolio--container {
	    width: 700px;
	}

}